
/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_85006_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_85006_ > ul {margin:0; padding:0; list-style:none;}

.layout_85006_ > #tab_ul_85006_ {display:none;}
.layout_85006_ > #tab_ul_85006_:after {content:''; display:block; clear:both;}
.layout_85006_ > #tab_ul_85006_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_85006_ > #tab_ul_85006_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_85006_ > #tab_ul_85006_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#fff;
	font-size:14px; font-weight:bold; color:#000; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_85006_ > #tab_ul_85006_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #000; border-bottom:none; background:#555; color:#fff; 
}

.layout_85006_ > #box_ul_85006_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_85006_ > #box_ul_85006_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_85006_ > #box_ul_85006_ > li.on {display:block;}
.layout_85006_ > #box_ul_85006_ > li.on > a {border-color:#777777; background:#fff; color:#777777;}

.layout_85006_.type_HOR > #tab_ul_85006_ {display:block;}
.layout_85006_.type_HOR > #box_ul_85006_ > li > a {display:none;}

.text_sml_85006_ > #tab_ul_85006_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_85006_ > #box_ul_85006_ > li > a {font-size:13px;}
.text_mid_85006_ > #tab_ul_85006_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_85006_ > #box_ul_85006_ > li > a {font-size:14px;}
.text_big_85006_ > #tab_ul_85006_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_85006_ > #box_ul_85006_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_85006_ > #tab_ul_85006_ {display:none !important;}
[id^=div_user_list] .layout_85006_ > #box_ul_85006_ > li {display:block !important;}
[id^=div_user_list] .layout_85006_ > #box_ul_85006_ > li > a {display:block !important;}
[id^=div_user_list] .layout_85006_ > #box_ul_85006_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_85006_.type_HOR > #tab_ul_85006_,
	.layout_85006_.type_RES > #tab_ul_85006_ {display:block;}
	.layout_85006_.type_HOR > #box_ul_85006_ > li > a,
	.layout_85006_.type_RES > #box_ul_85006_ > li > a {display:none;}
    .layout_85006_.type_HOR.border_true > #box_ul_85006_ > li > div,
    .layout_85006_.type_RES.border_true > #box_ul_85006_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_85006_ {min-width:800px;}
	.layout_85006_.type_HOR > #tab_ul_85006_,
	.layout_85006_.type_RES > #tab_ul_85006_ {display:block;}
	.layout_85006_.type_HOR > #box_ul_85006_ > li > a,
	.layout_85006_.type_RES > #box_ul_85006_ > li > a {display:none;}
    .layout_85006_.type_HOR.border_true > #box_ul_85006_ > li > div,
    .layout_85006_.type_RES.border_true > #box_ul_85006_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_85007_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_85007_ * {box-sizing:border-box;}
.img_85007_ a {display:block; text-decoration:none;}
.img_85007_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_85008_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_85008_ * {box-sizing:border-box;}
.img_85008_ a {display:block; text-decoration:none;}
.img_85008_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_85009_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_85009_ * {box-sizing:border-box;}
.img_85009_ a {display:block; text-decoration:none;}
.img_85009_ img {max-width:100%; vertical-align:top;}
